Subject: SCVP 16 VPResponse

From: "Seth Hitchings" <[email-masked]>
Date: Thu, 4 Nov 2004 18:25:01 -0500

The validation policy response (VPResponse) defined by SCVP draft 16
allows an SCVP client to determine the validation policies supported by
an SCVP server by reference. It doesn't provide the client any way to
determine the definition of these policies except for the default
policy, which is fully defined using the ValidationPolValues type.

Why not return the full definition of each validation policy the
VPResponse? Wouldn't this be far more useful to the client? Without
knowing the definition, what is the value of knowing the policies
supported?

Thanks,
Seth